.favorite__item {
    color: white;
    position: relative;
    margin-bottom: 20px;
    display: flex;
    
    &-details {
        padding: 0 20px;
        position: relative;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    
    &-header {
        text-align: start;
    }
    
    &-title {
        padding-top: 5px;
        font-size: 21px;
        font-weight: bold;
        margin: 0;
    }
    
    &-article {
        display: inline-block;
        padding-top: 8px;
        font-size: 12px;
        font-weight: 200;
        color: #7a7a7a;
    }
    
    &-description {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 10px;
        font-size: 14px;
        position: relative;
    }
    
    .favorite__item-price {
        font-size: 16px;
    }
}

.favorite__item:nth-child(odd){
    border-right: 1px solid #343434;
}


.close-card {
    cursor: pointer;
}